// bitwise Operator 
// 1
// 0
// 1010 - 1 nibble = 4 bits
// 11010110 -> 1 byte = 8 bits

// 0    -  0
// 1    -  1
// 2    -  10
// 3    -  11
// 4    -  100
// 5    -  101
// 6    -  110
// 7    -  111
// 8    - 1000
// 9    - 1001
// 10   - 1010   
